* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 24px;

    background: #111111;
    color: white;

    font-family: Arial, sans-serif;
}

.app {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

button {
    height: 48px;

    border: none;
    border-radius: 12px;

    cursor: pointer;

    font-size: 16px;
}